{% extends "base.html" %}
{% load static %}
{% load rules %}

{% load crispy_forms_tags %}
{% block content %}
    {% has_perm 'usuaria.administrar' user as pode_administrar_usuarias %}
    <h3>Usuárias(os)</h3>
    <div class="row mt-5">
        {% if object_list|length > 0 %}
            <div class="col-md-12">
                <table class="table table-striped datatable add-export-buttons fit-to-page">
                    <thead>
                        <tr>
                            <th>Nome</th>
                        </tr>
                    </thead>
                    <tbody>
                    {% for object in object_list %}
                        <tr>
                            <td><a href="{{ object.get_absolute_url }}">{{ object }}</a></td>
                        </tr>
                    {% endfor %}
                    </tbody>
                    <tfoot>
                        <tr>
                            <th>Nome</th>
                        </tr>
                    </tfoot>
                </table>
            </div>
        {% else %}
            <div class="col-md-12">
                <div class="alert alert-dark">
                    <h5>Nenhuma usuária(o) encontrada(o). <a href="">Criar uma</a></h5>
                </div>
            </div>
        {% endif %}
    </div>{% endblock %}
